/* Greyscale
Table Design by Scott Boyle, Two Plus Four
www.twoplusfour.co.uk
----------------------------------------------- */

table {
	border-collapse: collapse;
	border: 1px solid #000;
	color: #555;
	background: #fff;
	width:100%;
	margin: 10px 0;
}

thead {
	display:table-header-group;
}
tbody {
	display:table-row-group;
}


td, th {
	border: 1px dotted #bbb;
	padding: .5em;
}

caption {padding: 0 0 .5em 0;
text-align: left;
font-weight: bold;
text-transform: uppercase;
color: #333;
background: transparent;}

td.label
{
	font-weight: bold;
	width: 250px;
}

td.red
{
	color:red;
}

/* =links
----------------------------------------------- */

table a {
/*padding: 1px;*/
text-decoration: none;
font-weight: bold;
background: transparent;}

table a:link {/*border-bottom: 1px dashed #ddd;*/
color: #000;}

table a:visited {
/*border-bottom: 1px dashed #ccc;*/
/*text-decoration: line-through;*/
color: #808080;}

table a:hover {border-bottom: 1px dashed #bbb;
color: #666;}

/* =head =foot
----------------------------------------------- */

thead th, tfoot th {border: 1px solid #000;
text-align: left;
font-size: 1.2em;
font-weight: bold;
color: #333;
background: transparent;}

tfoot td {border: 2px solid #000;}

/* =body
----------------------------------------------- */

tbody th, tbody td {vertical-align: top;
text-align: left;}

tbody th {white-space: nowrap;}

.odd {background: #fafafa;}

tbody tr:hover {background: #fafafa;}
